<refentry id="biblioentry.element">
<?dbhtml filename="biblioentry.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>biblioentry</secondary></indexterm>
<refentrytitle>biblioentry</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>biblioentry</refname>
<refpurpose>&biblioentry.purpose;</refpurpose>
</refnamediv>

&biblioentry.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
A <sgmltag>BiblioEntry</sgmltag> is an entry in a <sgmltag>Bibliography</sgmltag>.
The contents of <sgmltag>BiblioEntry</sgmltag> is a <quote>database</quote>
of named fields. Presentation systems frequently suppress some elements
in a <sgmltag>BiblioEntry</sgmltag>.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>

<para>
<sgmltag>BiblioEntry</sgmltag>s are <quote>raw.</quote> They contain a
database-like collection of named fields. It is the responsibility of
the processing system to select elements from within a 
<sgmltag>BiblioEntry</sgmltag>, present them in the correct order, and add
all punctuation.
</para>

<para>
There is no expectation that a system will present all of the fields
in a <sgmltag>BiblioEntry</sgmltag> or that they will be displayed in the order
in which they occur.
</para>

<para>
Correct formatting of <sgmltag>BiblioEntry</sgmltag>s is an interchange
issue. See <xref linkend="app-interchange"/>.
</para>
</refsect2>

<refsect2 role='fu' revision="4.0"><title>&FutureChanges;</title>
<para>
<indexterm><primary>DocBook DTD</primary><secondary>Changes for <acronym>V4.0</acronym></secondary>
</indexterm>
<sgmltag>AuthorBlurb</sgmltag> and <sgmltag>Affiliation</sgmltag> will be removed
from the inline content of <sgmltag>BiblioEntry</sgmltag> in DocBook <acronym>V4.0</acronym>.
A new wrapper element will be created to associate this information with
authors, editors, and other contributors.
</para>
<para>
<sgmltag>BookBiblio</sgmltag> will be discarded.
</para>
</refsect2>

<refsect2 role='fu' revision="5.0"><title>&FutureChanges;</title>
<para>
<indexterm><primary>DocBook DTD</primary><secondary>Changes for <acronym>V5.0</acronym></secondary>
</indexterm>
<sgmltag>ArticleInfo</sgmltag> will be dropped from the content model
of <sgmltag>BiblioEntry</sgmltag>.
</para>
</refsect2>

&biblioentry.parents.gen;
&biblioentry.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&biblioentry.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&biblioentry.example.seealso.gen;
</refsect1>
</refentry>

